lapacke_zunglq.c(3)

NAME
lapacke_zunglq.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zunglq (int matrix_layout, lapack_int m, lapack_int n, lapack_int k, lapack_complex_double *a, lapack_int lda, const lapack_complex_double *tau)

Function Documentation

  lapack_int LAPACKE_zunglq (int matrix_layout, lapack_int m, lapack_int n, lapack_int k, lapack_complex_double * a, lapack_int lda, const lapack_complex_double * tau)

Definition at line 36 of file lapacke_zunglq.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.